2 Replies Latest reply on Jul 8, 2016 1:52 PM by Intel Corporation

    OpenGL updating

    Preselect_IV

      Hi, I am running 64 bit Windows 7 on an HP pavilion Slimline with an Intel ® G33/G31 Express Chipset Family and am trying to update OpenGL so the latest Blender release will work.

       

      Currently, my computer has OpenGL version 1.4 and Blender needs at least version 2.1.  I tried Intel Driver Update utility 2.5 but it found nothing to update.  I then tried downloading the latest driver for the Intel ® G33/G31 Express Chipset Family, the Intel® Graphics Media Accelerator Driver for Windows* 7 64 Version 15.12.75.4.64.1930, but it was only apparently one month newer than what I had and failed to install, providing me with an error message: “The driver being installed is not validated for this computer.  Please obtain the appropriate driver from the computer’s manufacturer.”

       

      I am not very knowledgeable at this sort of thing and above was what I was able to figure out by plunkin’ around on the web and looking through various properties on my computer. Is there any solution or is my computer hopelessly outdated?